Bug 981939 - [abrt] totem-3.6.3-2.fc18: totem_fullscreen_show_popups: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] totem-3.6.3-2.fc18: totem_fullscreen_show_popups: Process /usr/bin/tot...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8877f546e5fb093aa2364130f92...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-07 03:42 EDT by Mahmud Subaena
Modified: 2014-02-05 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:04:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.43 KB, text/plain)
2013-07-07 03:42 EDT, Mahmud Subaena
no flags Details
File: cgroup (129 bytes, text/plain)
2013-07-07 03:42 EDT, Mahmud Subaena
no flags Details
File: dso_list (27.04 KB, text/plain)
2013-07-07 03:42 EDT, Mahmud Subaena
no flags Details
File: environ (1.85 KB, text/plain)
2013-07-07 03:42 EDT, Mahmud Subaena
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-07 03:42 EDT, Mahmud Subaena
no flags Details
File: maps (79.23 KB, text/plain)
2013-07-07 03:42 EDT, Mahmud Subaena
no flags Details
File: open_fds (2.32 KB, text/plain)
2013-07-07 03:43 EDT, Mahmud Subaena
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-07-07 03:43 EDT, Mahmud Subaena
no flags Details
File: xsession_errors (6.01 KB, text/plain)
2013-07-07 03:43 EDT, Mahmud Subaena
no flags Details

  None (edit)
Description Mahmud Subaena 2013-07-07 03:42:34 EDT
Version-Release number of selected component:
totem-3.6.3-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        totem '/run/media/zhueya/zhueya/Entertaiment/mp3/Indonesia Band/Andra And The Backbone/Andra and The Backbone 2007/Dan Tidurlah.mp3'
core_backtrace: 
crash_function: totem_fullscreen_show_popups
executable:     /usr/bin/totem
kernel:         3.9.5-201.fc18.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jun 22 18:20:02 localhost abrt[1547]: Saved core dump of pid 29235 (/usr/bin/totem) to /var/tmp/abrt/ccpp-2013-06-22-18:19:59-29235 (131153920 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 totem_fullscreen_show_popups at totem-fullscreen.c:310
 #6 totem_fullscreen_show_popups_or_osd at totem-fullscreen.c:350
 #7 totem_object_action_remote at totem-object.c:3145
 #8 totem_options_process_for_server at totem-options.c:157
 #9 app_command_line at totem.c:226
 #10 ffi_call_SYSV at ../src/x86/sysv.S:64
 #11 ffi_call at ../src/x86/ffi.c:303
 #12 g_cclosure_marshal_generic at gclosure.c:1454
 #16 g_signal_emit_by_name at gsignal.c:3393
 #17 g_application_impl_method_call at gapplicationimpl-dbus.c:182
Comment 1 Mahmud Subaena 2013-07-07 03:42:39 EDT
Created attachment 769868 [details]
File: backtrace
Comment 2 Mahmud Subaena 2013-07-07 03:42:43 EDT
Created attachment 769869 [details]
File: cgroup
Comment 3 Mahmud Subaena 2013-07-07 03:42:47 EDT
Created attachment 769870 [details]
File: dso_list
Comment 4 Mahmud Subaena 2013-07-07 03:42:50 EDT
Created attachment 769871 [details]
File: environ
Comment 5 Mahmud Subaena 2013-07-07 03:42:53 EDT
Created attachment 769872 [details]
File: limits
Comment 6 Mahmud Subaena 2013-07-07 03:42:58 EDT
Created attachment 769873 [details]
File: maps
Comment 7 Mahmud Subaena 2013-07-07 03:43:02 EDT
Created attachment 769874 [details]
File: open_fds
Comment 8 Mahmud Subaena 2013-07-07 03:43:05 EDT
Created attachment 769875 [details]
File: proc_pid_status
Comment 9 Mahmud Subaena 2013-07-07 03:43:08 EDT
Created attachment 769876 [details]
File: xsession_errors
Comment 10 Fedora End Of Life 2013-12-21 09:16:16 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:04:53 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.